Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Citizen.css

MediaWiki interface page
Revision as of 02:43, 10 January 2026 by Aztl (talk | contribs)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
body {
    background:
        linear-gradient(
            rgba(0, 0, 0, 0.65),
            rgba(0, 0, 0, 0.65)
        ),
        url("/resources/assets/agna.png") no-repeat center center fixed;
    background-size: cover;
}

.mw-body {
    background-color: rgba(10, 12, 16, 0.1) !important;
    border-radius: 12px;
}

/* CSS placed here will be applied to all skins */
/* Water Tribe theme */
.pi-theme-wt .pi-secondary-background {
  background-color: #275b8b;
  color: white;
}

/* Earth Kingdom theme */
.pi-theme-ek .pi-secondary-background {
  background-color: #317615;
  color: white;
}

/* Fire Nation theme */
.pi-theme-fn .pi-secondary-background {
  background-color: #760000;
  color: white;
}

/* Air Nomads theme */
.pi-theme-an .pi-secondary-background {
  background-color: #e5cca3;
  color: white;
}

/* Sun Warriors theme */
.pi-theme-sw .pi-secondary-background {
  background-color: #e36424;
  color: white;
}

/* United Republic / Republic City theme */
.pi-theme-urn .pi-secondary-background {
  background-color: #7e579a;
  color: white;
}

/* Foggy Swamp Tribe theme */
.pi-theme-fst .pi-secondary-background {
  background-color: #008048;
  color: white;
}

/* Sand Tribes theme */
.pi-theme-st .pi-secondary-background {
  background-color: #ba9e54;
  color: white;
}

/* Infobox styling */
.infobox-gallery {padding:4px; text-align:center; font-weight:bold}